import "./layout.css";
function Layout({ count, ...props }) {
  const todoCount = count > 1 ? "Todos" : "Todo";

  return (
    <div className="container">
      <h2>
        You have {count} {todoCount}
      </h2>
      {/* inner section that contain (tasklist and forms) */}
      <div {...props}></div>
    </div>
  );
}

export default Layout;
