import "./tasks.css";
import Task from "../task";

function Tasks({ tasks, onDelete, onChange }) {
  return (
    <div className="tasklist">
      {tasks.length > 0 &&
        tasks.map(({ id, title, isCompleted }) => (
          <Task
            key={id}
            id={id}
            title={title}
            isCompleted={isCompleted}
            onChange={onChange}
            onDelete={() => onDelete(id)}
          />
        ))}
    </div>
  );
}

export default Tasks;
