import React from "react";
import "./checkbox.css";

const Checkbox = React.memo(({ isCompleted, onChange, ...props }) => {
  console.log("checkbox");
  const handleChange = () => {
    isCompleted = !isCompleted;
    onChange(isCompleted ? "checked" : "unchecked");
  };
  return (
    <div className="checkbox-bg">
      <input
        type="checkbox"
        name="checkbox"
        onChange={handleChange}
        {...props}
      />
    </div>
  );
});

export default Checkbox;
